/* 
  CALShadowRasterizer.strings
  DSDiCalamusCore

  Created by Michael Monscheuer on 10/17/12.
  Copyright (c) 2012 invers Software. All rights reserved.
*/







/* Properties */

"rotationAngle" = "Ángulo de rotación de sombra";
"shearAngle" = "Ángulo de corte de sombra";
"flippedHorizontally" = "Voltear sombra";
"flippedVertically" = "Voltear sombra";
"blurRadius" = "Radio de distorsión de sombra";
"shadowOffset" = "Proyección del sombreado";
"opacity" = "Opacidad del sombreado";
"transformPrefix" = "Transformación de sombra";
"flipTextLineByLine" = "Sombreado del texto";